uuid: 124f8ee9-1da3-4547-9464-c90f4fad01c1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_images
    - media.type.image
    - node.type.partners
id: node.partners.field_media_images
field_name: field_media_images
entity_type: node
bundle: partners
label: Image
description: 'Please upload high quality image ( landscape if available ). <br />If the image is wider than 480 pixels it will be resized proportionally down to 480 pixels.<br/> If the image is taller than 253 pixels it will be resized proportionally down to 253 pixels.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
